## month.plot -- gnuplot file for plotting weight/trend/exercise monthly
##
## Copyright (C) 1999, 2000 by Mark Simpson
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2, or (at your option)
## any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, you can either send email to this
## program's maintainer or write to: The Free Software Foundation,
## Inc.; 675 Massachusetts Avenue; Cambridge, MA 02139, USA.
##

set autoscale
set grid

set ylabel "(lb.)"
set xlabel "date"

set ytics nomirror
set xtics nomirror
set mxtics 2
set mytics 2
set nomx2tics

set xdata time
set timefmt "%Y %m %d"
set format x "%y-%m-%d"

plot 'plot.data' \
	    using 1:3 axes x1y1 title "trend" with line, \
	 '' using 1:2:2:3 axes x1y1 notitle with yerrorbars 3, \
         '' using 1:2 axes x1y1 title "weight" with points ps 2
